.flex_column.av-1vxrcf-748c8c757cd7e603c474d06a39abc60d{
width:48.5%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1vxrcf-748c8c757cd7e603c474d06a39abc60d .av-flex-placeholder{
width:3%;
}

.flex_column.av-1eset3-9f2732329ddfebb51b2b28a013b08fa4{
width:48.5%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1eset3-9f2732329ddfebb51b2b28a013b08fa4 .av-flex-placeholder{
width:3%;
}

